MediaWiki:Common.css: Difference between revisions

Raven.Familiar (talk | contribs)
No edit summary
Raven.Familiar (talk | contribs)
No edit summary
Line 78: Line 78:
.custom-formatting-code .custom-formatting-resulting { display: none; }
.custom-formatting-code .custom-formatting-resulting { display: none; }
/* End for [[Module:Formatting]] */
/* End for [[Module:Formatting]] */
/* Styling for [[Template:tt]] */
.text-tooltip {
cursor: help;   
}
.text-tooltip:not(.no-underline) {
border-bottom-color: rgb(128, 128, 128);
border-bottom-width: 1px;
border-bottom-style: dotted;
}